Loading ...
Sorry, an error occurred while loading the content.

Is it time to drop 2002 support

Expand Messages
  • Phil Jollans
    Hi As you probably all know, to support Visual Studio.NET 2002, an Add-In has to be compiled with Version 2002. The Add-In can, however, be used in Version
    Message 1 of 3 , Oct 1, 2004
    • 0 Attachment
      Hi

      As you probably all know, to support Visual Studio.NET 2002, an Add-In has
      to be compiled with Version 2002. The Add-In can, however, be used in
      Version 2003.

      I am considering moving my project to Visual Studio.NET 2003 and dropping
      support for version 2002.

      What do you think?

      Have all users moved to version 2003, or are there a lot still using version
      2002?

      Regards
      Phil
    • Quintero Vivar, Carlos Javier
      No, there are still users using VS.NET 2002, some of them missed the 29 USD MS offer to upgrade. I personally hate when a vendor drops support for a product
      Message 2 of 3 , Oct 1, 2004
      • 0 Attachment
        No, there are still users using VS.NET 2002, some of them missed the 29 USD
        MS offer to upgrade.

        I personally hate when a vendor drops support for a product that I purchased
        only 2 years ago (or even 4), but it's up to you.

        Regards,

        Carlos J. Quintero (Visual Developer - .NET MVP)





        > -----Original Message-----
        > From: Phil Jollans [mailto:phil@...]
        > Sent: viernes, 01 de octubre de 2004 10:16
        > To: vsnetaddin@yahoogroups.com
        > Subject: [vsnetaddin] Is it time to drop 2002 support
        >
        >
        > Hi
        >
        > As you probably all know, to support Visual Studio.NET 2002,
        > an Add-In has to be compiled with Version 2002. The Add-In
        > can, however, be used in Version 2003.
        >
        > I am considering moving my project to Visual Studio.NET 2003
        > and dropping support for version 2002.
        >
        > What do you think?
        >
        > Have all users moved to version 2003, or are there a lot
        > still using version 2002?
        >
        > Regards
        > Phil
        *******************Internet Email Confidentiality Footer*******************

        Este mensaje y cualquier fichero adjunto est� dirigido �nicamente a sus destinatarios y pueden contener informaci�n confidencial. Si usted considera que ha recibido este correo electr�nico por error (por el asunto, por el remitente o por cualquier otra causa), le informamos que cualquier revisi�n, alteraci�n, impresi�n, copia o transmisi�n de este mensaje o de cualquier fichero adjunto est� prohibida y puede constituir un acto ilegal. Por favor, notif�quele el error al remitente respondiendo a este e-mail y elimine el mensaje y su contenido inmediatamente.


        This e-mail and any files transmitted with it are intended solely for the use of the intended recipients and may contain confidential information. If it appears (from the subject matter or address information or otherwise) that you received this email in error, please note that any review, dissemination, disclosure, alteration, printing, copying or transmission of this e-mail or any file transmitted with it is prohibited and may be unlawful. Please notify us by return email and delete this email and its contents immediately.
      • Adam Cooper
        When I first was creating my plugin I encountered a problem getting the Xtreme Simplicity Shim control to compile under 2003 in Release mode. I didn t
        Message 3 of 3 , Oct 1, 2004
        • 0 Attachment
          When I first was creating my plugin I encountered a problem getting the
          Xtreme Simplicity Shim control to compile under 2003 in Release mode. I
          didn't encounter this using 2002.

          I'm not the best VC++ guy so it may have been some loopy configuration
          issue.

          I still use 2002.

          Adam

          -----Original Message-----
          From: Phil Jollans [mailto:phil@...]
          Sent: Friday, October 01, 2004 1:16 AM
          To: vsnetaddin@yahoogroups.com
          Subject: [vsnetaddin] Is it time to drop 2002 support


          Hi

          As you probably all know, to support Visual Studio.NET 2002, an Add-In
          has
          to be compiled with Version 2002. The Add-In can, however, be used in
          Version 2003.

          I am considering moving my project to Visual Studio.NET 2003 and
          dropping
          support for version 2002.

          What do you think?

          Have all users moved to version 2003, or are there a lot still using
          version
          2002?

          Regards
          Phil




          Replies go to the entire list. Visit
          http://groups.yahoo.com/group/vsnetaddin to unsubscribe, search message
          archives, or change delivery options.


          Yahoo! Groups Links
        Your message has been successfully submitted and would be delivered to recipients shortly.